body {
  padding-top: 5rem;
}

.ui.segment.container {
  margin-bottom: 3rem;
  z-index: 1;

  text-align: center;
}

.text.success {
  color: #21ba45;
}

.text.error {
  color: #9f3a38;
}

.code {
  color: #7b241c;
  border: 1px solid #5f6a6a;
  border-radius: 5px;
  padding: 3px;
  margin: 0 10px;
}

.button-container {
  margin-top: 30px;
}
